Loading...
Searching...
No Matches
iasync_client.h File Reference
`#include <vector>`
`#include "mqtt/callback.h"`
`#include "mqtt/connect_options.h"`
`#include "mqtt/delivery_token.h"`
`#include "mqtt/disconnect_options.h"`
`#include "mqtt/event.h"`
`#include "mqtt/exception.h"`
`#include "mqtt/iaction_listener.h"`
`#include "mqtt/iclient_persistence.h"`
`#include "mqtt/message.h"`
`#include "mqtt/subscribe_options.h"`
`#include "mqtt/token.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::iasync_client

## Namespaces

namespace | mqtt

## Detailed Description

Implementation of the interface for the asynchronous clients, 'iasync_client'

Date
  25-Aug-2016